@charset "UTF-8";

/* tournament_garally */
.tournament_garally .current_zoom .ctrl_btn {
  height: 40px;
  line-height: 45px;
  padding: 0em 0.5em;
  width: 100%;
}
.tournament_garally .current_zoom .ctrl_btn li {
  border-radius: 4px;
  border: solid 1px #fdfdfd;
  background-color: #21284a;
}
.tournament_garally .current_zoom .ctrl_btn li.no_link {
  background-color: #737373;
}
.tournament_garally .current_zoom .ctrl_btn li.no_link a:after {
  display: none;
}
.tournament_garally .current_zoom .ctrl_btn li.no_link a:hover {
  text-decoration: none;
}
.tournament_garally .current_zoom .ctrl_btn li.no_link a {
  color: #c5c5c5;
}
.tournament_garally .current_zoom .ctrl_btn li a {
  display: block;
  padding: 0em 4em;
  color: #f7f7f7;
  display: block;
  height: 30px;
  line-height: 30px;
  position: relative;
}
.tournament_garally .current_zoom .ctrl_btn li a:after {
  content: "";
  position: absolute;
  border: solid 5px transparent;
}
.tournament_garally .current_zoom .ctrl_btn li:first-child a:after {
  border-right: 10px solid #fff;
  top: 11px;
  left: 21px;
}
.tournament_garally .current_zoom .ctrl_btn li:nth-child(2) a:after {
  border-left: 10px solid #fff;
  top: 10px;
  right: 23px;
}
.tournament_garally .current_zoom .ctrl_btn li:not(.no_link) a:hover {
  text-decoration: none;
  background-color: #fff;
  color: #0d0e1d;
  transition: 0.2s;
  border: solid 1px #0d0e1d;
}
.tournament_garally .current_zoom .ctrl_btn li:first-child a:hover:after {
  border-right: solid 10px #0b0e1d;
}
.tournament_garally .current_zoom .ctrl_btn li:nth-child(2) a:hover:after {
  border-left: solid 10px #0b0e1d;
}
.tournament_garally .current_zoom .ctrl_btn li:first-child {
  float: left;
}
.tournament_garally .current_zoom .ctrl_btn li:last-child {
  float: right;
}
.tournament_garally .zoom_img {
  text-align: center;
  clear: both;
  margin: 1em 0;
  background: #0b0e1d;
  padding: 1em;
}
.tournament_garally .zoom_img a {
  display: block;
}
.tournament_garally .zoom_img span {
  color: #fff;
  display: block;
  text-align: left;
  padding: 0.8em 0;
}
.tournament_garally .zoom_img a:hover {
  opacity: 0.8;
  transition: 0.15s;
  text-decoration: none;
}
.tournament_garally .zoom_img img {
  max-width: 600px;
  max-height: 600px;
  margin: 0.8em 0;
}
.tournament_garally_list {
  padding: 2em 0;
  overflow: hidden;
  margin: 2em 0;
}
.tournament_garally_list li {
  float: left;
}
.tournament_garally_list li {
  width: 25%;
  height: 130px;
  float: left;
  text-align: center;
  margin-bottom: 1em;
}
.tournament_garally_list li a:hover img {
  opacity: 0.7;
  box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.4);
  transition: 0.15s;
}
.tournament_garally_list li img {
  max-width: 150px;
  max-height: 130px;
  box-shadow: 3px 3px 4px rgba(177, 163, 163, 0.2);
  text-align: center;
}

/*  garally_parts */
.garally_parts {
  padding: 1.5em 0 1em;
  background-color: #0b0e1d;
  display: none;
}
.garally_viewport {
  width: 600px;
  margin: 0 auto;
  overflow: hidden;
}
#garally_wrap .garally_item {
  text-align: center;
  padding: 1.5em 0 1em;
  background-color: #000;
}
#garally_wrap .garally_item a {
  color: #fff;
  display: block;
  width: 85%;
  margin: 0 auto;
}
#garally_wrap .garally_item a:hover,
#garally_wrap .garally_item a:hover .garally_main_img {
  text-decoration: none;
  opacity: 0.8;
}
#garally_wrap .garally_item .garally_main_img {
  background-size: contain;
  height: 350px;
  background-position: center;
  background-repeat: no-repeat;
}
.sp-bottom-thumbnails.sp-has-pointer {
  margin-top: -20px;
}
.sp-thumbnail-container:hover img {
  opacity: 0.5;
  cursor: cell;
}
.sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
  border-bottom: 5px solid #fff;
}
.sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:after {
  top: 4px;
  border-bottom: 9px solid #fff;
}
.garally_div_p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5;
  font-size: 15px;
  padding: 20px;
}
.garally_name {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.garally_team {
  color: #b8b8b8;
  font-size: 0.9rem;
  text-align: left;
}
.schs_schedule_nav > ul {
  overflow: auto;
  display: flex;
  background-color: #f7f9f8;
  border-bottom: solid 1px #00330f;
  margin: 1em;
}
@media only screen and (min-width: 400px) {
  .schs_schedule_nav > ul {
    margin: 2em;
  }
}
.schs_schedule_nav > ul li a {
  padding: 1em;
  font-weight: bold;
  color: #00330f;
  display: block;
}
.schs_schedule_nav > ul li.active a,
.schs_schedule_nav > ul li:hover a {
  background-color: #00330f;
  color: #fff;
  text-decoration: none;
  box-shadow: -1px -1px 0 #fff inset, 1px 1px 0 #fff;
}
@media only screen and (min-width: 400px) {
  .schs_shedule_list {
    padding: 1em 2em;
  }
}
.schs_shedule_list > li {
  background-color: #fff;
  margin: 0.5em;
  border-bottom: 1px solid #dcdcdc;
}
.schs_shedule_list > li.no_link {
  padding: 1em;
}
.schs_shedule_list li > a {
  padding: 1em;
  display: block;
  color: #666;
}
.schs_shedule_list li:hover a {
  text-decoration: none;
  background-color: #f7f9f8;
}

/* .schs_score_wrap */
.schs_score_wrap dt {
  line-height: 1.5;
  margin-bottom: 0.5em;
  color: #666;
}
.schs_score_wrap dd > ul {
  display: flex;
  align-items: center;
}
.schs_score_wrap dd li {
  padding: 0.3em;
  text-align: center;
  color: #00330f;
}
.schs_score_wrap dd li.score {
  width: 40%;
  font-size: 2em;
  font-weight: 700;
}
.score small.pk_point {
  font-size: 0.5em;
}
.schs_score_wrap dd li .status span {
  font-size: 0.5em;
  padding: 0.3em 0.5em;
  border-radius: 5px;
}
.schs_score_wrap dd li .status.live span {
  background-color: #cc3333;
  color: #fff;
}
.schs_score_wrap dd li .status.fin span,
.schs_score_wrap dd li .status.pre span {
  background-color: #dedede;
}
.schs_score_wrap dd li.team {
  font-size: 1.2em;
  width: 30%;
  line-height: 1.4;
}
.schs_score_wrap dd li.team .area {
  font-size: 0.8em;
  color: #999;
  display: block;
}

/*  gamedetail */
.detail_wrap {
  padding: 1em 0em;
}
@media only screen and (min-width: 400px) {
  .detail_wrap {
    padding: 1em;
  }
}
.detail_head {
  margin-bottom: 1em;
}
.detail_head h3 {
  background-color: #00330f;
  color: #fff;
  padding: 1em;
}
.detail_head .schs_score_wrap {
  padding: 0.5em;
  border: 1px solid #dedede;
}
.detail_head .schs_score_wrap .status {
  margin-top: 1em;
}
.detail_head .schs_score_wrap .status span {
  font-size: 1em;
}
.detail_head .schs_score_wrap .half_score ul {
  display: flex;
  justify-content: center;
}
.detail_head .schs_score_wrap .half_score ul li {
  color: #666;
  flex: 1;
  white-space: nowrap;
}
.detail_head .schs_score_wrap dd li.score {
  width: 8%;
  font-size: 2.3em;
  padding: 0 0.1em;
}
.detail_head .schs_score_wrap dd li.team {
  width: 30%;
}
.detail_head .schs_score_wrap dd li:nth-child(3) {
  width: 26%;
}
@media only screen and (min-width: 400px) {
  .detail_head .schs_score_wrap {
    padding: 1em;
  }
  .detail_head .schs_score_wrap dd li.score {
    font-size: 3em;
  }
  .scorer_list li div {
    padding: 0.8em 1em;
  }
}
.scorer_wrap h4 {
  font-size: 1.1em;
  color: #666;
  text-align: center;
  position: relative;
  padding: 1em;
  width: 95%;
  margin: 0 auto;
}
.scorer_wrap h4 span {
  background-color: #fff;
  padding: 1em;
  z-index: 10;
  display: inline-block;
  position: relative;
}
.scorer_wrap h4:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 100%;
  background-color: #ddd;
  height: 1px;
}
.scorer_list li {
  display: flex;
  align-items: center;
}
.scorer_list li div:nth-child(odd) {
  width: 40%;
}
.scorer_list li div {
  padding: 0.8em 0.2em;
}
.scorer_list li .time {
  width: 20%;
  background-color: #00330f;
  color: #fff;
  text-align: center;
}
.scorer_list li .home {
  text-align: right;
}
.scorer_list li .away {
  text-align: left;
}
.scorer_list li div img {
  width: 1.3em;
}

/*team*/
.team_list_wrap ul li a {
  display: flex;
  color: #666;
  width: 100%;
  align-items: center;
}
.team_list_wrap ul li a:hover {
  text-decoration: none;
  background-color: #f7f9f8;
}
.team_list_wrap ul li a span {
  padding: 1em 0.5em;
  flex: 1;
}
.team_name {
  width: 100%;
  padding: 0.5em 0.8em;
  background-color: #00330f;
  color: #fff;
  font-size: 1.4rem;
  margin-bottom: 15px;
}

/*bracket*/
.schs_bracket_container {
  padding: 1em;
}
.schs_bracket_round_head {
  display: flex;
}
.schs_bracket_round_head li {
  padding: 1em;
  flex: 1;
}
.schs_slide_bracket {
  display: flex;
  height: 100%;
  overflow-x: scroll;
  position: relative;
}
.schs_slide_bracket ul {
  display: flex;
  flex-direction: column;
  height: auto;
  justify-content: space-around;
  margin-right: 60px;
}
.schs_bracket_block {
  position: relative;
  display: flex;
  flex-flow: column;
  justify-content: space-around;
  height: 100%;
}
.schs_bracket_block.match {
  width: 140px;
  height: 54px;
  border: solid 1px #efefef;
}
.schs_bracket_block.team {
  color: #666;
  height: auto;
  display: flex;
  justify-content: space-between;
  flex-flow: row;
}
.schs_bracket_block.team span {
  display: block;
  padding: 0.5em;
  border-radius: 4px;
}
.schs_bracket_block a {
  display: flex;
  overflow: visible;
  flex-flow: column;
  justify-content: space-around;
  height: 100%;
}
.schs_bracket_block a:hover {
  text-decoration: none;
  opacity: 0.5;
}
.schs_bracket_block:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 100%;
  height: 50%;
  width: 20px;
  border-top: solid 2px #e5e5e5;
  border-right: solid 2px #e5e5e5;
}
.schs_bracket_block.match:after {
  height: 100%;
  left: calc(100% + 20px);
}
.schs_bracket_block.team:nth-child(2n):after,
.schs_bracket_block.match:nth-child(2n):after {
  border-top: none;
  border-bottom: solid 2px #e5e5e5;
  top: 0;
  height: 50%;
}
.schs_bracket_block.column2 .match:after {
  height: calc(100% + 27%);
}
.schs_bracket_block.column2 .match:nth-child(2n):after {
  top: calc(-50% - 27%);
}
.schs_bracket_block.column3 .match:after {
  height: calc(100% + 155%);
}
.schs_bracket_block.column3 .match:nth-child(2n):after {
  top: calc(-50% - 155%);
}
.schs_bracket_block.column4 .match:after {
  height: calc(100% + 362%);
}
.schs_bracket_block.column4 .match:nth-child(2n):after {
  top: calc(-50% - 362%);
}
.schs_bracket_block.column1 .match_pair {
  height: 120px;
}
ul.schs_bracket_block:after {
  content: none;
}
.schs_bracket_block.team.win:after {
  border-top: solid 2px #cc3333;
  border-right: solid 2px #cc3333;
}
.schs_bracket_block.team:nth-child(2n).win:after {
  border-top: none;
  border-bottom: solid 2px #cc3333;
}
.schs_bracket_block.team.win .score {
  color: #cc3333;
}
.is_seed.next {
  background-color: transparent;
  width: 120px;
  height: 50%;
}
.schs_bracket_block.match.is_end:after {
  border-top: solid 2px #cc3333;
  border-right: solid 2px #cc3333;
}
.schs_bracket_block.match:nth-child(2n).is_end:after {
  border-top: none;
  border-bottom: solid 2px #cc3333;
}
.schs_bracket_block.match_pair:after {
  top: 50%;
  border: solid 1px #e5e5e5;
  width: 19px;
  height: 0;
  left: calc(100% + 40px);
}
.schs_bracket_block.match_pair.is_end:after {
  border: solid 1px #cc3333;
}

ul.schs_bracket_block:last-child .match:after {
  border-right: none;
}
ul.schs_bracket_block:last-child .match_pair:after {
  border: none;
  content: "\f091";
  font-family: Fontawesome;
  font-size: 50px;
  top: calc(50% - 32px);
  color: #b0850e;
}

/*　地区一覧　*/
.hs_baseball_main .Head_title {
  position: relative;
}
.hs_baseball_main .Head_title span {
  display: inline-block;
  padding: 0.5em 1em;
  position: absolute;
  top: 8px;
  right: 1em;
  border-radius: 4px;
}
.area_list {
  min-height: 761px;
  position: relative;
  padding: 10px 10px 30px;
  margin-bottom: 30px;
  background-image: url("https://img.news.goo.ne.jp/topics/sports/2016/soccer_hs_map_news_img.png");
  background-repeat: no-repeat;
  background-position: 124% 70%;
  overflow: hidden;
  background-size: 62%;
}
.status_exp {
  width: 190px;
  overflow: hidden;
  display: block;
  border: solid 1px #ddd;
}
.status_exp li {
  float: left;
  font-size: 0.9rem;
  line-height: 15px;
  padding: 10px;
}
.status_exp li:before {
  width: 15px;
  height: 15px;
  content: "";
  display: block;
  float: left;
  margin-right: 8px;
}
.status_exp li:first-child:before {
  background-color: #f7e1c5;
}
.status_exp li:nth-child(2):before {
  background-color: #c2e5d1;
}
.prefecture_list {
  clear: both;
  margin-top: 20px;
}
.prefecture_list h3 {
  clear: both;
  font-size: 120%;
  font-weight: bold;
  border-left: solid 3px #314879;
  text-indent: 10px;
  padding: 5px 0;
  margin-bottom: 5px;
}
.prefecture_list dl {
  float: left;
  margin: 0 3px 8px 0;
  padding: 3px;
}
.prefecture_list dl a {
  display: block;
  text-decoration: none;
  font-size: 12px;
}
.prefecture_list dl a:hover .preArea {
  opacity: 0.5;
}
.preArea {
  width: 74px;
  color: #000;
  font-weight: bold;
  font-size: 12px;
}
.preArea,
.schoolName {
  height: 22px;
  line-height: 22px;
  text-align: center;
}
.status_fin .schoolName {
  font-size: 10.5px;
}
.status_pre {
  background-color: #e7e7e7;
}
.status_pre .schoolName {
  color: #7b7b7b;
}
.status_in {
  background-color: #f7e1c5;
}
.status_semifinal {
  background-color: #f9d8ef;
}
.status_final {
  background-color: #f9d8d6;
}
.status_fin {
  background-color: #c2e5d1;
}
.schoolName {
  background-color: #fff;
  color: #3b65a5;
  border-radius: 4px;
}
.status_fin .schoolName-6 {
  font-size: 9px;
}
/* 地区一覧 end*/

/* link */
.scorer_wrap {
  margin: 1em auto;
  text-align: center;
}
.scorer_wrap a {
  display: inline-block;
  padding: 1em;
  font-size: 17px;
  color: #666;
  font-weight: bold;
  position: relative;
}
.scorer_wrap p {
  padding-bottom: 5px;
  text-align: center;
}
.scorer_wrap p i {
  margin-right: 5px;
}
.scorer_wrap p span {
  margin-left: 10px;
}
.scorer_wrap a:hover {
  text-decoration: none;
}
.scorer_wrap a > div {
  line-height: 1.5;
}
.scorer_wrap a > div.lineArrow {
  position: relative;
  padding: 0 35px 0 10px;
}
.scorer_wrap a > div.lineArrow::before {
  position: absolute;
  content: "";
  bottom: -4px;
  right: 0;
  width: 0;
  height: 0;
  border: none;
  border-right: solid 15px transparent;
  border-bottom: solid 15px #00330f;
}
.scorer_wrap a > div.lineArrow::after {
  position: absolute;
  content: "";
  bottom: -4px;
  right: 10px;
  width: 100%;
  border-bottom: solid 4px #00330f;
}
.scorer_wrap a:hover > div.lineArrow::before {
  border-bottom: solid 15px #aa1f1f;
}
.scorer_wrap a:hover > div.lineArrow::after {
  border-bottom: solid 4px #aa1f1f;
}
@media only screen and (max-width: 400px) {
  .scorer_wrap a {
    font-size: 1.2em;
  }
}
/* link end */
